Subject: Turn off PINE Sender:-field writing

From: [email-masked] (markus lenotti)
Date: 29 Mar 1996 16:39:19 GMT

Hi all, 

I am running LINUX with sendmail 8.6.2. Mail ist delivered via a PPP-link 
to my university. At the university my name is 
[email-masked] (real), at home I am  mad@r2d2.. 
(virtual domain). 
Whenever I use pine, it composes the Sender: - field to mad@r2d2...
I have allready spent lots of time to persuade sendmail to masquerade as 
h9052993@asterix..., but pine always encloses the hardcoded adress (done 
in sendmail.cf, works with elm) and appends the virtual address. The 
result is Sender: "[email-masked] <Markus K. Lenotti>" 
	[email-masked] 
which is complete rubbish.
Did already rtfm for pine, but didn't find the right config option.

Thanks in advance

Markus Lenotti